
Grupo II - Support #1969

Support # 1983 (Closed): Desarrollo y Programación del Software

Estudio de las características de los diferentes módulos

09/13/2022 05:16 PM - Sebastián Muñoz

Status: Closed Start date: 09/27/2022

Priority: Normal Due date: 10/04/2022

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/15/2022 06:41 PM - Sebastián Muñoz

- Parent task set to #1983

#2 - 10/14/2022 10:24 PM - Sebastián Muñoz

- % Done changed from 0 to 100

#3 - 12/07/2022 06:32 PM - Sebastián Muñoz

- Status changed from New to Closed
